lib64gvpr2-2.42.2-2.mga8.x86_64.rpm


Advertisement

Description

lib64gvpr2 - Shared library for graphviz

Property Value
Distribution Mageia Cauldron
Repository Mageia Core x86_64
Package filename lib64gvpr2-2.42.2-2.mga8.x86_64.rpm
Package name lib64gvpr2
Package version 2.42.2
Package release 2.mga8
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.graphviz.org
License EPL
Maintainer -
Download size 193.73 KB
Installed size 493.98 KB
This package provides the gvpr shared library for graphviz.

Alternatives

Package Version Architecture Repository
lib64gvpr2 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libcdt.so.5()(64bit) -
libcgraph.so.6()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.15)(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -

Provides

Name Value
lib64gvpr2 == 2.42.2-2.mga8
lib64gvpr2(x86-64) == 2.42.2-2.mga8
libgvpr.so.2()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64gvpr2-2.42.2-2.mga8.x86_64.rpm
Source Package graphviz-2.42.2-2.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64gvpr2 rpm package:
    # urpmi lib64gvpr2

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/0e/e806daa974cadd0fda783ec501b47636077bc5
/usr/lib64/libgvpr.so.2
/usr/lib64/libgvpr.so.2.0.0

Changelog

2020-01-27 - tv <tv> 2.42.2-2.mga8
+ Revision: 1483798
- rebuild for ocaml-4.10 + switch to lua 5.3
+ wally <wally>
- replace deprecated %configure2_5x
2020-01-03 - luigiwalser <luigiwalser> 2.42.2-1.mga8
+ Revision: 1475879
- 2.42.2
- remove upstreamed patches
- add patches from fedora
- update source URL
2019-10-15 - ns80 <ns80> 2.40.1-20.mga8
+ Revision: 1453502
- add patch from fedora for CVE-2019-11023 (mga#25563)
2019-10-02 - daviddavid <daviddavid> 2.40.1-19.mga8
+ Revision: 1448738
- port to python 3
- drop python2 support
2019-08-28 - tmb <tmb> 2.40.1-18.mga8
+ Revision: 1434653
- rebuild for perl 5.30
2019-04-05 - wally <wally> 2.40.1-17.mga7
+ Revision: 1385925
- fix docdir require excludes
2019-04-05 - daviddavid <daviddavid> 2.40.1-16.mga7
+ Revision: 1385875
- rebuild for arm
- filter out bogus /usr/bin/lua auto-require
+ wally <wally>
- remove unneeded dot_builtins
2019-04-03 - wally <wally> 2.40.1-15.mga7
+ Revision: 1385608
- drop unneeded linking patch as the issue is fixed in pango
2019-04-03 - wally <wally> 2.40.1-14.mga7
+ Revision: 1385600
- add patches to build with Qt5 and to fix linking
2018-10-23 - tv <tv> 2.40.1-13.mga7
+ Revision: 1324019
- rebuild with ocaml-4.07.1

See Also

Package Description
lib64gweather-devel-3.34.0-2.mga8.x86_64.rpm GNOME Weather applet library
lib64gweather-gir3.0-3.34.0-2.mga8.x86_64.rpm GObject Introspection interface description for libgweather
lib64gweather3_16-3.34.0-2.mga8.x86_64.rpm GNOME Weather applet library
lib64gwengui-cpp0-5.1.2-1.mga8.x86_64.rpm A multi-platform helper library for other libraries
lib64gwengui-gtk3_0-5.1.2-1.mga8.x86_64.rpm A GTK multi-platform helper library for other libraries
lib64gwengui-qt5_0-5.1.2-1.mga8.x86_64.rpm A Qt5 multi-platform helper library for other libraries
lib64gwenhywfar-devel-5.1.2-1.mga8.x86_64.rpm Gwenhywfar development kit
lib64gwenhywfar79-5.1.2-1.mga8.x86_64.rpm A multi-platform helper library for other libraries
lib64gwenviewlib5-19.12.2-1.mga8.x86_64.rpm Gwenview library
lib64gxps-devel-0.3.1-3.mga8.x86_64.rpm Development libraries, header files and utilities for libgxps
lib64gxps-gir0.1-0.3.1-3.mga8.x86_64.rpm GObject Introspection interface library for libgxps
lib64gxps2-0.3.1-3.mga8.x86_64.rpm Libraries for libgxps
lib64gypsy-devel-0.9-9.mga8.x86_64.rpm Development package for gypsy
lib64gypsy0-0.9-9.mga8.x86_64.rpm A GPS multiplexing daemon
lib64hackrf-devel-2018.01.1-3.mga8.x86_64.rpm Development files for hackrf
Advertisement
Advertisement